uuid: 25f0e318-8bce-4d85-897d-023050e7c3c3
langcode: en
status: true
dependencies:
  module:
    - node
id: content_type_webinar
label: 'Content type webinar'
type: 'canonical_entities:node'
pattern: '/events/event-reviews-recordings/[node:title]'
selection_criteria:
  93f78ed2-6978-4700-822f-a995aab37d2d:
    id: 'entity_bundle:node'
    negate: false
    uuid: 93f78ed2-6978-4700-822f-a995aab37d2d
    context_mapping:
      node: node
    bundles:
      ct_webinar: ct_webinar
selection_logic: and
weight: 7
relationships: {  }
